[ant]
dir=0.0
dirVar=10.0
rate=1.0
accel=1.0
fps=12.0

[bee]
dir=60.0
dirVar=15.0
rate=2.0
accel=2.0
fps=12.0

[beetle]
dir=45.0
dirVar=10.0
rate=2.0
accel=2.0
fps=8.0

[butterfly]
dir=0.0
dirVar=25.0
rate=1.0
accel=2.0
fps=12.0

[dragonfly]
dir=315.0
dirVar=10.0
rate=1.0
accel=2.0
fps=15.0

[firefly]
dir=0.0
dirVar=45.0
rate=1.0
accel=1.0
fps=8.0

[grasshopper]
dir=90.0
dirVar=45.0
rate=3.0
accel=1.5
fps=12.0

[ladybug]
dir=155.0
dirVar=10.0
rate=2.0
accel=2.0
fps=8.0

[snail]
dir=90.0
dirVar=7.5
rate=1.5
accel=.25
fps=8.0